@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,700,800,600|Oswald:400,300,700&subset=latin-ext);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700,900,400italic,700italic,900italic&subset=latin-ext);
BODY {
	margin: 0px; 
	padding: 0px; 
	font-family: 'Open Sans', sans-serif;
	font-size: 15px; 
	color: #000; 
	background: #fff;
	}



#bg {
            position: fixed;
            left: 0px;
            top:  -170px;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: 140%;
            overflow: hidden;
            z-index: 1;
        }

#shadow_left {width: 82px; height: 546px; background: url(../images/lewa_top.png) no-repeat; position: absolute; margin-left: -82px; margin-top: -10px;}
#shadow_right {width: 82px; height: 546px; background: url(../images/prawa_top.png) no-repeat; position: absolute; margin-left: 980px; margin-top: -10px;}	

#shadow_left2 {width: 82px; height: 546px; background: url(../images/lewa_top.png) no-repeat; position: absolute; margin-left: -82px; margin-top: 60px;}
#shadow_right2 {width: 82px; height: 546px; background: url(../images/prawa_top.png) no-repeat; position: absolute; margin-left: 980px; margin-top: 60px;}	

#kolor_foot {width: 131px; margin: 0 auto; background: url(../images/footer.png) no-repeat; height: 6px;}
	
.technology { cursor:pointer;}	
.thelanguage {}	

a {color: #ae7200; text-decoration: none;}
a:hover {color: #ae5200; text-decoration: none;}

.links {}
.links a {text-decoration: none;}
.links:hover {text-decoration: none;}
.title {color: #fff; font-size: 52px; letter-spacing: -2px; position: absolute; z-index: 9999; opacity: 0.75; margin-left: 25px; margin-top: 85px;}
p { font-family: 'Playfair Display', serif;
    font-weight: 400;
	font-size: 17px; 
	color: #000;
	line-height: 25px;
}
.orange {color: #f26c4f; font-size: 18px; letter-spacing: -1px;}
.orange2 {color: #f26c4f; }
.dosis_mkgastro { font-family: 'Dosis', sans-serif; font-size: 18px; font-weight: 600; text-transform:uppercase;}
.bold_mkgastro { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 700;}
.tytul_mkgastro { font-family: 'Open Sans', sans-serif; font-size: 24px; font-weight: 600;}
.czerwony { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 400; color: #d5283a;}
.czerwony bold { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: 600; color: #d5283a;}


.relbox {
		-webkit-box-shadow: 0px 4px 12px -4px rgba(0,0,0,0.48);
		-moz-box-shadow: 0px 4px 12px -4px rgba(0,0,0,0.48);
		box-shadow: 0px 4px 12px -4px rgba(0,0,0,0.48);
		background: #fff;
		width: 215px;
		height: 215px;
		display: inline-block;
		margin-right: 20px;
}
.relbox_in {
	width: 190px;
	height: 190px;
	margin: 0 auto;
	overflow:hidden;
	margin-top: 13px;
}

#boxhome {width: 100%; height: 690px; margin-top: 30px;}


#polecane {margin: 0 auto; width: 980px; font-family: 'Source Sans Pro', sans-serif}
#polecane ul { list-style: none; float: left; height: 134px; margin-left: -40px;}
#polecane ul li { 
	float: left; 
	font-size: 15px;  
	margin: 0px 5px 0 5px; 
	color: #555555; 
	font-weight: normal; 
	letter-spacing: -0.5px; 
	}
#polecane ul li a:link {color: #555555; text-decoration:none; padding: 10px 8px 10px 8px;}
#polecane ul li a:visited {color: #555555; text-decoration:none; padding: 10px 8px 10px 8px;}
#polecane ul li a:hover {color: #555555; text-decoration:none;  padding: 10px 8px 10px 8px;}
#polecane ul li.section a,
#polecane ul li.current a {color: #555555; text-decoration:none; padding: 10px 15px 10px 15px;}


.art_left {width: 300px; margin-right: 20px; float: left; margin-top: 80px;}
.art_right {width: 460px; float: left; margin-to: 60px;}



h1 {
	font-family: 'Playfair Display', serif;
	font-size: 48px;
	letter-spacing: -1px;
	color: #000;
	font-weight: bold;
	text-align:center;
	
}

h2 {
	font-family: 'Playfair Display', serif;
	font-size: 42px;
	letter-spacing: -1px;
	color: #000;
	font-weight: 400;
	
	
}

h6{
	font-family: 'Playfair Display', serif;
	font-size: 24px;
	letter-spacing: -1px;
	color: #000;
	font-weight: 700;
	margin-top: -5px;
	margin-bottom: -22px;
}
h7{
	font-family: 'Playfair Display', serif;
	font-size: 32px;
	letter-spacing: -2px;
	color: #000;
	font-weight: 700;
	margin-top: -5px;
	margin-bottom: -22px;
}
h8{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 28px;
	letter-spacing: -1.5px;
	color: #f26c4f;
	font-weight: 700;
	margin-top: -5px;
	margin-bottom: -22px;
}
h9{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	letter-spacing: -1.5px;
	color: #7d7d7d;
	font-weight: 700;
	margin-top: -5px;
	margin-bottom: -22px;
}

#pages_style h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 32px;
	letter-spacing: -2px;
	color: #f26c4f;
	font-weight: 700;
	text-align: right;
	float: right;
	margin-bottom: 5px;
	
}

#headerbox h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 46px;
	letter-spacing: -0.5px;
	color: #fff;
	font-weight: 800;
	font-style:italic;
	text-shadow: #000 1px 1px 1px;
	text-align: right;
	
}
#headerbox {
	position: absolute;
	z-index: 9999;
	margin-top: 150px;
	width: 100%;
}
#headerin {width: 960px; margin: 0 auto;}

.lefthome {width: 470px; float: left;}
.righthome {width: 482px; float: left; margin-left:5px;}

.separator {width: 6px; height: 175px; background: url(../images/sep.png) no-repeat; float: left;}
.separator2 {width: 6px; height: 61px; background: url(../images/sep2.png) no-repeat; float: left; margin-top: 7px;}

#nav_prev4 {width: 31px; height: 57px; background: url(../images/left_nav.png) no-repeat; position: absolute; margin-left: -60px; margin-top: 56px; opacity: 0.5;}
#nav_next4 {width: 31px; height: 57px; background: url(../images/right_nav.png) no-repeat; position: absolute; margin-left: 820px; margin-top: 56px; opacity: 0.5;}

#nav_prev {width: 31px; height: 57px; background: url(../images/left_nav.png) no-repeat; position: absolute; margin-left: -70px; margin-top: 96px; opacity: 0.5;}
#nav_next {width: 31px; height: 57px; background: url(../images/right_nav.png) no-repeat; position: absolute; margin-left: 1012px; margin-top: 96px; opacity: 0.5;}

.image_round {
	display: inline-block;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
	margin-left: 5px;
	margin-top: 5px;
	}
.box_round {
	display: inline-block;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
	border: #d72435 2px solid;
	width: 235px; 
	height: 235px;
	background: #fff;
	}	 
boxo {text-align: center;}	

.box_round3 {
	display: inline-block;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
	border: #818080 2px solid;
	width: 142px; 
	height: 142px;
	background: #fff;
	margin-right: 11px;
	opacity: 0.5;
	margin-top: 20px;
	}	
.box_round3:hover {
	display: inline-block;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
	border: #d72435 2px solid;
	width: 142px; 
	height: 142px;
	background: #fff;
	margin-right: 11px;
	}	 	



	
.image_round img {
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
	vertical-align: middle;
	}	
	
.image_round2 {
	display: inline-block;
-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
	border: #d4d4d4 6px solid;

	}
	
	
	
.image_round2 img {
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
	vertical-align: middle;
	}		
	

	
#pages_style {padding-bottom: 10px;}

.ofertybig {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 26px;
	letter-spacing: -1px;
	color: #fff;
	font-weight: 800;
	text-shadow: #000 1px 1px 1px;
	text-align: center;
	
}
.oferty {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	letter-spacing: -0.2px;
	color: #fff;
	font-weight: 700;
	text-shadow: #000 1px 1px 1px;
	text-align: center;
	
	
}

nbold {font-family: 'Source Sans Pro', sans-serif; 
	font-size: 15px; 
	color: #736357;
	letter-spacing: -0.5px;
}

#main {
	width: 980px; 
	margin: 0 auto; 
	overflow: hidden;
	padding: 10px;
	min-height: 600px;
	}
#contents {
	width: 960px; 
	margin: 0 auto;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 50px;
}
#overback {
	/*background: url(../images/back2.jpg) center no-repeat;
	-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover; width: 100%; height: 100%;*/
background: #fff;
margin-top: -14px;
min-height: 300px;
overflow: hidden;
	}
	
#footer {
	width: 960px;
	color: #000;	
	margin: 0 auto;
	min-height: 100px;
}
#footer p {font-size: 12px;}

#footer_in { width: 100%; margin: 0 auto; color: #fff; font-size: 12px; background: #04533f; height: 32px; overflow: hidden;}
#footer_in p a:link {color: #fff;}
#footer_in p a:visited {color: #fff;}
#footer_in p a:hover {color: #3ab87b;}

#footer_in h2 {color: #fff; font-size: 20px; letter-spacing: -0.8px; font-weight: 400; }
#footer_in h3 {color: #fff; font-size: 16px; letter-spacing: -0.4px; font-weight: 200; margin-top: -10px;}
#stopka {width: 980px; margin: 0 auto;}
#stopka p { color: #636363; font-size: 14px; letter-spacing: -0.8px;}

#bannerbox {height: 740px; width: 100%; overflow: hidden;}
#bannerbox_page {height: 150px; width: 100%; overflow: hidden; }
#contentbox {width: 100%; clear: both;}
#content {width: 960px; margin: 0 auto; }

.content_center {width: 960px; margin: 0 auto;}


#bgb {
            
            left: 0px;
            top: 0px;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: 420px;
            overflow: hidden;
            z-index: 1;
        }

#top {
	width: 100%; 
	height: 428px;
	overflow: hidden;
	background: url(../images/top3.png);
	position:absolute;
	z-index: 99;
	}
#top_page {
	width: 100%; 
	height: 228px;
	overflow: hidden;
	background: url(../images/top3.png);
	position:absolute;
	z-index: 99;
	}	
#bott {
	width: 100%; 
	height: 428px;
	overflow: hidden;
	background: url(../images/bot.png);
	position:absolute;
	z-index: 92;
	margin-top: 320px;
	}
	
	
#over {
width: 100%;	
height: auto;
position: absolute;
z-index: 3;
margin-top: 130px;
}

.logosmall {position: fixed;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;}
  
  .logosmall2 {position: fixed;
  bottom: 0;
  right: 0;
  transform: translate(-50%, -50%);
  z-index: 9999;}

.swicz_box {opacity: 0; position: absolute; margin-top: 220px; margin-left: 160px; z-index: 999999999;}



/* pager */
#custom-pager { 
    text-align: center;
	margin-top: 0px; 
}
#custom-pager span { 
    font-family: arial; font-size: 0px; width: 18px; height: 18px; padding-right: 2px; 
    display: inline-block; background: url(../images/page_off.png) no-repeat; cursor: pointer; 
}
#custom-pager span.cycle-pager-active { background: url(../images/page_on.png) no-repeat;}
#custom-pager > * { cursor: pointer;}





#listing {width: 447px; float: left; height: 342px; margin-bottom: 26px; margin-right: 19px; overflow: hidden; font-size: 12px;}
.listing_box {
	float: left;
	width: 207px;
	height:342px;
	margin-right: 26px;
	background: #fff;
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
	
	text-align: center;
	margin-bottom: 26px;
	}
.listing_box h12 {font-size: 18px; font-weight: 600; color: #414142; letter-spacing: -0.7px;}
.listing_box h13 {font-size: 14px; font-weight: 400; color: #414142; letter-spacing: -0.7px;}
.listing_box h14 {font-size: 12px; font-weight: 400; color: #414142; letter-spacing: -0.7px;}

#foto_produkt {
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.2);
	width: 940px;
	height: 520px;
	border: 6px #fff solid;
	margin: 0 auto;
}

h20 {color: #815238; font-size: 65px; font-weight:100; letter-spacing: -6px; padding-top: 30px;}
h21 {color: #414142; font-size: 37px; font-weight: 100; letter-spacing: -4px; line-height: 33px;}
h22 {color: #815238; font-size: 20px; font-weight:100; letter-spacing: -1px; line-height: 20px;}

.dane {width: 282px; height: 27px; overflow: hidden; clear: both; margin-bottom: 3px; font-family: 'Playfair Display', serif; margin-left: 70px;}
.dane_left {background: #3f220f; color: #fff; width: 141px; height:27px; float: left; text-align: center;}
.dane_right {background: #fff; color: #3f220f; width: 141px; height:27px; float: left; text-align: center;}

#inprod {font-family: 'Playfair Display', serif;}
#inprod p {font-family: 'Playfair Display', serif; letter-spacing: 0px;}
	
#top_in {width: 960px; margin: 0 auto;}
.center {width: 960px; margin: 0 auto;}
#logo_box {width: 132px; height: 112px; float: left;}
#home {
	background: url(../images/bannersback.png) no-repeat bottom center; 
	width: 980px;
	height: 438px;
}
#logo {
	float: left;
	width: 154px;
	height: 137px;
}
#banner {width: 100%; height: 378px; background: #acf5e3;}
.banners {
			position: fixed;
            left: 0px;
            top: 0px;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
            overflow: hidden;
            z-index: 1;
			
			}
.banners2 {
			position: fixed;
            left: 0px;
            top: 0px;
            min-width: 100%;
            min-height: 296px;
            width: auto;
            height: 296px;
            overflow: hidden;
            z-index: 1;
			}
#banner_texts {
	width: 960px;
	height: 275px;
}
.banner_text_up {font-size: 49px; color: #fff; text-shadow: #000 1px 1px 1px; letter-spacing: -2px;}
.banner_text_low {font-size: 18px; color: #fff; text-shadow: #000 2px 2px 1px; letter-spacing: -0.5px; line-height: 10px;}
.banner_text_box {padding-top: 150px;}
#home_info {
	height: 141px;
	width: 938px;
}
#home_info_left {background: url(../images/oferta_left.png) no-repeat; float: left; width: 392px; height: 141px;}
#home_info_right {background: url(../images/oferta_right.png) no-repeat; float: left; width: 545px; height:141px;}

#content_in {width: 960px; margin: 0 auto; padding: 10px; overflow: hidden; }

.lektor {width: 195px; height: 470px; float: left; margin-left: 40px; text-align: center; overflow: hidden;}
.lektor_button {width: 180px; height: 41px; background: #fff url(../images/button_off.png) no-repeat right; border: 1px solid #f26c4f; color: #f26c4f; text-align: center; overflow: hidden; letter-spacing: -0.4px;}
.lektor_button:hover {width: 180px; height: 43px; background: #f26c4f url(../images/button_on.png) no-repeat right; color: #fff;}

.lektor_button2 {height: 41px; background: #fff; border: 1px solid #f26c4f; color: #f26c4f; text-align: center; overflow: hidden; letter-spacing: -0.4px; padding: 0 30px 0 30px;float: right;}
.lektor_button2:hover {background: #f26c4f; color: #fff;}

.lektor_button3 {height: 41px; background: #fff url(../images/button_off.png) no-repeat right; border: 1px solid #f26c4f; color: #f26c4f; text-align: center; overflow: hidden; letter-spacing: -0.4px; padding: 0 40px 0 40px; float: right;}
.lektor_button3:hover {background: #f26c4f url(../images/button_on.png) no-repeat right; color: #fff;}

.lektor_fota {width: 373px; height:176px;}

#content2 {
	width: 100%;
	background:#fff;
	overflow: hidden;
	position:absolute;
	z-index:9999; 
	margin-top: 296px;
}
.content_in {
	width: 960px;
	margin: 0 auto;

	
}

#prev {width: 221px; height: 520px; z-index: 99999; position: absolute; margin-left: 0px; margin-top: 0px; cursor: pointer; background: url(../images/lewo.png) no-repeat left center;} 
#next {width: 221px; height: 520px; z-index: 99999; position: absolute; margin-left: 710px; margin-top: 0px; cursor: pointer; background: url(../images/prawo.png) no-repeat right center;} 


#foot_in {
	width: 938px; 
	margin: 0 auto;
	color: #ebdcca;
	padding-top: 10px;	
}
.fbuton {padding-right: 8px;}

#social {margin-left: 886px; position: absolute;}

#navigation {width: 760px; height: 50px; font-family: 'Playfair Display', serif; margin-left: 350px; float: left; position: absolute; margin-top: 5px;}
#navigation ul { list-style: none; float: left; height: 50px;}
#navigation ul li { 
	float: left; 
	font-size: 16px; 
	margin: 30px 5px 0 5px; 
	color: #000; 
	font-weight: 300; 
	letter-spacing: -0.1px;
	text-transform:uppercase;
	}

/* #navigation ul li:first-child {background: url(../images/home.png) no-repeat left top; padding-left: 20px;} */
#navigation ul li a:link {color: #000; text-decoration:none; padding: 13px 8px 3px 8px;}
#navigation ul li a:visited {color: #000; text-decoration:none; padding: 13px 8px 3px 8px;}

#navigation ul li a:hover {color: #000; text-decoration:none;  padding: 13px 8px 3px 8px; background: url(../images/nav.png) no-repeat center top;}


#navigation ul li a:hover span {height: 60px; padding-bottom: 10px;}

#navigation ul li.front a:hover {background: none; color: #636363;}

#navigation ul li.section a,
#navigation ul li.current a {color: #000; text-decoration: none; padding: 13px 8px 3px 8px; background: url(../images/nav.png) no-repeat center top; border-top: solid 3px #000; font-size: 16px; }

#navigation ul li.section a span,
#navigation ul li.current a span {background: url(../images/navbot.png) no-repeat bottom right; height: 60px; padding-bottom: 19px;}

#navigation ul li ul {display:none;}
#navigation ul li:hover ul {display:block; background: url(../images/subback.png) top left; width: 176px; margin-left: -20px; height: 100%; overflow: visible;}
#navigation ul li:hover ul li {
	font-size: 16px; 
	margin: 10px 0 0 0;
	padding: 0 0 8px 0;
	color: #000; 
	font-weight: normal; 
	letter-spacing: -0.5px; 
	list-style:none;
	float: left;
	display: block;
	width: 176px;
	border-bottom: 1px dotted #dadada;
	clear: both;}
#navigation ul li:hover ul li a:link {color: #000; text-decoration:none; padding: 0px; background: none;}
#navigation ul li:hover ul li a:visited { color: #000; background: none;}
#navigation ul li:hover ul li a:hover { color: #000; background: none;}
#navigation ul li:hover ul li.section a,
#navigation ul li:hover ul li.current a {background: none; color: #000;}


#navigation ul li:hover .shadow {background: url(../images/menushadow.png) no-repeat bottom center; padding-bottom: 25px; position: absolute; margin-top: 10px; z-index: 999999; width: 176px; margin-left: -40px; display: block; overflow: visible; margin-bottom: 15px;}

#navigation_dol {width: 500px; height: 20px; font-family: 'Playfair Display', serif; float: right; }
#navigation_dol ul { list-style: none;}
#navigation_dol ul li { 
	float: left; 
	font-size: 12px; 
	margin: 5px 5px 0 5px; 
	color: #000; 
	font-weight: 300; 
	letter-spacing: -0.1px;
	
	}

#navigation_dol ul li a:link {color: #000; text-decoration:none;}
#navigation_dol ul li a:visited {color: #000; text-decoration:none; }

#navigation_dol ul li a:hover {color: #000; text-decoration: none;}

#navigation_dol ul li.section a,
#navigation_dol ul li.current a {color: #000; text-decoration:none; border-bottom: solid 1px #000;}


#subnav {width: 700px; font-family: 'Oswald', sans-serif; margin-left: 300px; position: absolute; margin-top: 40px;}
#subnav ul { list-style: none; float: left;}
#subnav ul li { 
	float: left; 
	font-size: 14px; 
	margin: 10px 5px 0 5px; 
	color: #fff; 
	font-weight: 300; 
	letter-spacing: -0.1px;
	text-transform:uppercase;
	}

#subnav ul li a:link {color: #fff; text-decoration:none; }
#subnav ul li a:visited {color: #fff; text-decoration:none; }

#subnav ul li a:hover {color: #fff; text-decoration: underline;}

#subnav ul li.section a,
#subnav ul li.current a {color: #fff; text-decoration: underline; }


#sidemenu {
	width: 191px;
	height: 556px;
	background: url(../images/sidemenu.png) no-repeat top;
	overflow: hidden;
	padding-top: 10px;
}
#sidemenu2 {
	width: 191px;
	height: 556px;
	background: url(../images/sidemenu2.png) no-repeat top;
	overflow: hidden;
	padding-top: 10px;
}

.ofertaspec {
	width: 521px;
	height: 100px;
	margin-left: 24px;
	margin-top: 20px;
	float: right;
}
.oferta_tytul {
	font-size: 28px;
	color: #ebdcca;
	letter-spacing: -1px;
	border-bottom: 2px solid #ebdcca; 
	padding-bottom: 7px;
	text-shadow: #3d322a 1px 2px 2px;
}
.oferta_tresc {
	color: #ebdcca;
	font-size: 15px;
	
}
.pokoj_box {
	float: left;
	width:304px;
	height:452px;
	border-bottom: 1px solid #ebdcca;
	background: url(../images/room_back.png) no-repeat;
	margin-bottom: 28px;
	
}
.pokoj_in {
	width: 258px;
	height: 423px;
	margin: 0 auto;
}
.pokoj_title {
	height: 36px;
	color: #736357;
	font-size: 20px;
	width: 254px;
	letter-spacing:-1px;
	text-align:center;
	overflow: hidden;
	padding-top: 13px;
}
.pokoj_opis {
	height: 167px;
	width: 234px;
	background:#ebdcca;
	color: #736357;
	font-size: 15px;
	letter-spacing: -0.6px;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
}
.pokoj_zar {
	width: 254px;
	height: 55px;
	background: url(../images/rezerw.png) no-repeat;
}
.pokoj_in_bigfoto {
	width: 498px;
	height: 284px;
	float: left;
}
.pokoj_in_right {
	width: 354px;
	height: 284px;
	float: left;
	margin-left: 19px;
}
.pokoj_in_right_foto {
	width: 354px;
	height: 208px;
	margin-bottom: 24px;
}
.pokoj_in_right_button {
	width: 354px;
	height:55px;
	background:url(../images/rezerw1.png)no-repeat;
}
.wroc_button {
	background: url(../images/wroc.png) no-repeat;
	width: 85px;
	height: 30px;
	position: absolute;
	margin-left: 812px;
	margin-top: 110px;
}

/* pager */
#cycle-pager2 { 
	float: right;
	margin-top: 230px;
	margin-right: 5px;

}
#cycle-pager2 span { 
    font-family: arial; font-size: 0px; width: 19px; height: 19px;  padding-right: 3px;
    display: inline-block; background: url(../images/slide_off.png)no-repeat; cursor: pointer; 
}
#cycle-pager2 span.cycle-pager-active { background: url(../images/slide_on.png)no-repeat;}
#cycle-pager2 > * { cursor: pointer;}

#sitePreloader {
	background: #fff;
	width: 100%;
	height: 1000px;
	overflow: hidden;
	position: fixed;
	z-index: 99999999999;
	opacity: 0.7;
}


.scrollToTop{
	width:85px; 
	height:85px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	top:50%;
	right:40px;
	display:none;
	background: url('../images/ikonka_strzalka.png') no-repeat 0px 20px;
	z-index: 99999999999;
}
.scrollToTop:hover{
	text-decoration:none;
}






form {
    
	width:300px;
}
	form fieldset {
		border:0; 
		padding:0px;
	}
		.message {
			color:red;
			background:#ddd;
			border:1px solid #ccc;
			padding:5px;
			margin:5px;
		}
		span.message {
			width: 300px;
		}
		form div {
			margin-top:10px;
			width:100%;
		}
		form label { font-family: 'Playfair Display', serif; font-size: 16px; font-weight: 400; text-transform:uppercase; color:#464646;}
		}
			form label.left {
				float:left;
				width:12em;
			}
			form label.FormHeading {
				font-size:28px;
				color:#736357;
				font-weight:regular;
			}
		form input.text,
		form textarea,
		form select {
			width:300px;
			color:#000;
			background:#fff;
			border:1px solid #aaa;
			font-size: 13px;
			padding:3px;
			font-weight: 200;
		}
		
		form input.numeric {
			width:20px;
			background:#f0f0f0;
			border:1px solid #aaa;
			padding:3px;
			color:#000;
			margin-right:4px;
		}
		form input.year {
			width:35px;
		}
		form p.Actions {
			text-align:right;
			padding:0 22px 15px 0;
		}
			form p.Actions input {
				padding:2px;
			}
			
    a.btn, button, input[type="submit"], .Actions .action {
        margin-left: 0px;
        font-family: 'Playfair Display', serif; 
        background: #636363;
        letter-spacing: -0.03em;
        color: #fff;
        display: inline-block;
        padding: 6px 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: none;
        border: none;
        font-size: 14px;
        font-weight: 400;
        margin-right: -5px;
        float: right;
        text-transform:uppercase;
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
        background: #3ab87b;
        color: #fff;
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    
    .Actions input.resetformaction  {                  /* Clear button */
    margin-left: 0px;
        font-family: 'Playfair Display', serif; 
        background: #636363;
        letter-spacing: -0.03em;
        color: #fff;
        display: inline-block;
        padding: 6px 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: none;
        border: none;
        font-size: 14px;
        font-weight: 400;
        margin-right: 10px;
        float: right;
        text-transform:uppercase;
        
    }
    
    .Actions input.resetformaction:hover {            /* Clear button */
      background: #d5283a;
        color: #fff;
    }
    
    
